
body  { font-size:8pt;color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: white }
td  { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

a:link  { color: #00a }
a:visited  { color: #111122 }
a:hover  { color: #191970 }
a:active  { color: #0000cd }

a.frame {border:1px solid black; padding:2px;text-decoration:none;font-weight: bold;color:white;background-color:#AAAAAA;}
a:hover.frame {background-color:#aaf}
a.aktiv {background-color:#b2ddff;border:1px solid black; padding:2px;text-decoration:none;font-weight: bold;color:white}

a.entry {border:1px solid black; padding:2px;text-decoration:none;color:black;background-color:#fff;}
a:hover.entry {background-color:#aaf}
a.nav {background-color:#b2ddff;border:1px solid black; padding:2px;text-decoration:none;color:black}

.align-center {text-align:center;}

div.kasten{border:1px solid #000000; background-color: #d0d0d0; position: absolute; z-index: 2; visibility: visible; text-align:center;vertical-align:middle}
ul {list-style-type: square }
li a {font-weight:bold}
div.Rahmen {left:5%;border: solid 1px black; padding: 2%;visibility: visible}
div.Bild { position: relative; border:0px; left:5%;  width:90%; text-align:right }
#headgraph {position: absolute;left:10px;top:10px;}
#topmenue {position: absolute;left:30px;top:55px;font-size:8pt}
#content {border:1px solid #000000; position: absolute;left:180px;top:80px;padding:4px;width:80%}
#sidedish {position: absolute;left:10px;top:165px; width:160px;font-size:8pt}
#bread {padding:1px;border:1px solid black;background-color: #ddd; font-size:8pt; color:black}

#frame {text-decoration:none;border:black thin solid;color:#666666;width:80%}
#xyracontent {color:#f59435;border:1px solid #000000; position: absolute;left:180px;top:80px; width:70%;padding:4px;background-color:#37489A}
#konformcontent {color:black;border:1px solid #000000; position: absolute;left:180px;top:80px; width:70%;padding:4px;background-color:#f6e7d0}
#notcontent {color:white;border:1px solid #000000; position: absolute;left:180px;top:80px; width:70%;padding:4px;background-color:#aaa}
